No puedo instalar paquetes

Todo lo relacionado con la elección e instalación de las diferentes distribuciones y los problemas que se presentan durante el proceso.

Moderadores: doc, mcun

Responder
ricardoautoman
Forista Nuevo
Forista Nuevo
Mensajes: 11
Registrado: Vie Ago 06, 2010 2:08 pm

No puedo instalar paquetes

Mensaje por ricardoautoman »

Hola buen día nuevamente, aqui con otro problema... el de resolucion ya estuvo pero no se como ponerle que esta solucionado y ahora tengo el problema de que no puedo instalar actualizaciones o paquetes siempre me sale este tipo de mensajes....

Leyendo lista de paquetes... ¡Error!
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ lucid/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_lucid_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-es (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_lucid_multiverse_i18n_Translation-es)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_lucid-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ lucid-security/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_lucid-security_multiverse_binary-i386_Packages)
E: Dynamic MMap corrió fuera de la sala. Incremente el tamaño de APT::Cache-Limit. Valor actual: 25165824. (man 5 apt.conf)
E: Ocurrió un error mientras se procesaba winwrangler (NewFileDesc2)
E: Problem with MergeList /var/lib/apt/lists/ftp.debian.org_debian_dists_unstable_main_binary-i386_Packages
W: Unable to munmap
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.

porque? la verdad no lo se, ya revise en la red y pues no se asemeja nada a lo que me tiene el problema o mas bien dicho las soluciones que salen en la red a mi no me sirven... espero su eficaz ayuda como en el otro problema. Gracias

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: No puedo instalar paquetes

Mensaje por enriquehh »

Hola como estas, Lo mas probables es que tengas mas de un repositorio repetido en tu sources.list , la solucion es borrar los repositorios repetidos, haslo mediante:

sudo gedit /etc/apt/sources.list

luego

sudo apt-get update

y si sigues con el problema podrias intentar con:


sudo apt-get clean



Saludos
Nota te dejo el siguiente link para que tengas mas referencia:

http://www.debian.org/doc/manuals/apt-h ... et.es.html

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: No puedo instalar paquetes

Mensaje por mcun »

como dice el colega revisa tu sources.list que no aya repositorios duplicados .

con respecto a editar el post para ponerle solucionado en el titulo:

Vas a el 1º mensaje y le das al botón de editar y allí simplemente le agregas al titulo (SOLUCIONADO) y ya salute
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

ricardoautoman
Forista Nuevo
Forista Nuevo
Mensajes: 11
Registrado: Vie Ago 06, 2010 2:08 pm

Re: No puedo instalar paquetes

Mensaje por ricardoautoman »

Gracias nuevamente mis amigos, otro problema solucoinado.....

Avatar de Usuario
mcun
Administrador
Administrador
Mensajes: 3888
Registrado: Lun Abr 19, 2010 12:30 am
Ubicación: En una de las nalgas del culo del mundo (según la Bersuit Vergarabat)
Contactar:

Re: No puedo instalar paquetes

Mensaje por mcun »

bien me alegro asegurate de etiquetar el tema como solucionado para que le sea útil a otros tambien
Los programadores de verdad no documentan. La documentación es para los idiotas que no pueden leer un volcado de memoria.

Trusted Network and Developer | Lee el Reglamento !! |WIKI-EL | Twitter @mr_mcun
Debian + TTY | ArchLinux + awesome | openSUSE + Gnome-Shell | Linux User #508809

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje